prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/vapoursynth

Name: vapoursynth
Description: A frameserver for the 21st century
Version: 73

Requires.private: zimg
Libs: -L${libdir} -lvapoursynth
Libs.private: -L/opt/local/lib -lzimg 
Cflags: -I${includedir}
